/*     1315755 : 타이틀 텍스트      */
.title__1315755__ {font-size:0}
.title__1315755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1315755__ p:before {content:'';position:absolute;background:#fa5501;font-size:0}

.title__1315755__.style_top p {padding-top:10px}
.title__1315755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1315755__.style_right p {padding-right:14px}
.title__1315755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1315755__.style_bottom p {padding-bottom:12px}
.title__1315755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1315755__.style_left p {padding-left:14px}
.title__1315755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1315755__.style_circle1 p {padding-left:18px}
.title__1315755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1315755__.style_circle2 p {padding-left:18px}
.title__1315755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fa5501;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1315755__ p {font-size:24px}
	.title__1315755__.style_top p:before {width:24px}
	.title__1315755__.style_right p:before {height:24px}
	.title__1315755__.style_bottom p:before {width:24px}
	.title__1315755__.style_left p:before {height:24px}
}

/*     1315765 : BLANK 컨텐츠      */
.blank__1315765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1315765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1315765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1315765__ {height:20px}
}

/*     1315775 : 제품소개 - 앨범형      */
.pm-product_album1__1315775__ ul {margin:-6px -3px 0;padding:0}
.pm-product_album1__1315775__ ul:after {content:'';display:block;clear:both}
.pm-product_album1__1315775__ ul li {box-sizing:border-box;float:left;margin:0;padding:6px 3px 0;list-style-type:none}
.pm-product_album1__1315775__ ul li a {display:block;position:relative}
.pm-product_album1__1315775__ ul li a .figure {display:block;margin:0;padding:4px;border:1px solid #ddd;border-radius:4px;background:#fff}
.pm-product_album1__1315775__ ul li a .figure img {width:100%;vertical-align:top}
.pm-product_album1__1315775__ ul li a .figure > span {display:block;padding:60px 0;background:#f6f6f6;font-weight:bold;color:#333;text-align:center}
.pm-product_album1__1315775__ ul li a .caption {display:block;position:absolute;left:0;right:0;bottom:0;margin:5px;padding:5px;background-color:#000;background-color:rgba(0,0,0,.7)}
.pm-product_album1__1315775__ ul li a .caption > span {display:block;margin:0;font-size:12px;color:#eee;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pm-product_album1__1315775__ ul li.empty {width:100%;padding:20px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-product_album1__1315775__ ul {margin:-10px -5px 0}
	.pm-product_album1__1315775__ ul li {padding:10px 5px 0}
}

@media all and (min-width:1024px){
	.pm-product_album1__1315775__ ul {margin:-16px -8px 0}
	.pm-product_album1__1315775__ ul li {padding:16px 8px 0}
	.pm-product_album1__1315775__ ul li a .caption {padding:10px;opacity:0;transition:opacity .2s ease-out}
	.pm-product_album1__1315775__ ul li a .caption > span {font-size:13px}
	.pm-product_album1__1315775__ ul li a:hover .caption {opacity:1}
}

